General Post Office - Anguilla - Bug #9985

In logout confirmation popup on service selection page i'm unable to click on cancel button and

close the popup
06/26/2024 01:04 PM - krishnakant Singh

Status: Closed Start date: 06/26/2024
Priority: Normal Due date:

Assignee: Pradeep K % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

1. Login to the app

2. Click on logout option

3. Click on cancel button or try to close the popup

History

#1 - 06/27/2024 03:37 PM - Pradeep K

- Status changed from New to Resolved

#2 - 07/09/2024 03:27 PM - krishnakant Singh

- Status changed from Resolved to Closed
